<%@ page contentType="text/html;charset=UTF-8"%>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.tool.*" %>
<%@ page import="net.sz600.pro.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%
  RwzProject rw = null;
  rw = new RwzProject("WL");
  rw.addSimpleWorkLog(request, session);
  out.println(SzPageHelp.jsGoUrl("desktop.jsp"));

%>

